{
  "starter": {
    "price_monthly": 7.0,
    "price_yearly": 67.2,
    "stripe_price_id_monthly": "",
    "stripe_price_id_yearly": ""
  },
  "pro": {
    "price_monthly": 19.0,
    "price_yearly": 182.4,
    "stripe_price_id_monthly": "",
    "stripe_price_id_yearly": ""
  },
  "business": {
    "price_monthly": 49.0,
    "price_yearly": 470.4,
    "stripe_price_id_monthly": "",
    "stripe_price_id_yearly": ""
  }
}